braille ME


lali
 

Dear All!


    Is there a possibility to work the braille me display with nvda 2019.3, and later? Is there an addon, or can I install with brltty?

Thanks!

Lali

Join nvda@nvda.groups.io to automatically receive all group messages.